[Bug 530978] Re: Ruby 1.9.0->1.9.1 syncs, round 2

Jamie Strandboge jamie at ubuntu.com
Fri Mar 5 21:37:29 GMT 2010


Since we are past FeatureFreeze, I looked for the 'round 1' bug to
determine if this had an FFe, but couldn't find it. If these do not
already have an FFe granted, can you follow the
https://wiki.ubuntu.com/FreezeExceptionProcess. Unsubscribing ubuntu-
archive for now. Please resubscribe when approved for sync.

-- 
Ruby 1.9.0->1.9.1 syncs, round 2
https://bugs.launchpad.net/bugs/530978
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list